global:
  app:
    image:
      repository: pgpool/pgpool
    resources:
      requests:
        memory: "4000Mi"
        cpu: "4000m"
      limits:
        memory: "6000Mi"
        cpu: "6000m"
      
security:
  serviceAccount:
    nameSuffix: ""
  # imagePullSecrets: []
  #   - nameSuffix: deploy-token

deploy:
  autoscaling:
    apiVersion: autoscaling/v2
    maxReplicas: 5
    minReplicas: 2
  podDisruptionBudget:
    enabled: true

app:
  envFrom:
    - type: configMap
      nameSuffix: env
    - type: secret
      nameSuffix: env


